import React, { Component } from 'react';
import RiskModelMgtlibView from 'amos-risk-model/lib/view/bizview/safetyRiskMgt/riskModelMgt';
import 'amos-risk-model/lib/styles';

/**
 * 风险模型
 *
 * @class RiskModelMgt
 * @extends {Component}
 */
class RiskModelMgt extends Component {
  constructor(props){
    super(props);
  }

  render() {
    return (
      <div>
        <RiskModelMgtlibView {...this.props} />
      </div>
    );
  }
}

export default RiskModelMgt;
